<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje PodrediPo="Sifra_LayOutUnit" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
	<Red ImeId="Sifra_LayOutUnit" Naslov="[ifra layout_jedinice" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_LayOutUnit" Naslov="Ime layout jedinice" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="Tahoma" />   		

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>